@charset "utf-8";
/* CSS Document */

html, body{
	height:100%;
	margin:0px;
	background:url(../imagens/bg.jpg) repeat-x top;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

a, a:hover, a:visited, a:active{
	outline:0px;
	text-decoration:none;
	color:#333333;
}

h1{
	display:none;
}

p{
	margin:5px 0 10px;
}

h3{
	color:#1E3F58;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin:20px 0 0;
	font-size:18px;
}

.desc_tit{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	color:#333;
	text-align:justify;
}

* html #tudo{
	height:100%;
}

#tudo{
	min-height:100%;
	float:left;
	width:100%;
	position:relative;
}

#geral{
	width:100%;
}

#principal{
	width:900px;
	margin:0 auto;
}

#cabecalho{
	height:117px;
}

#cabecalho a{
	float:left;
}

#menu{
	height:35px;
}

#menu ul{
	margin:0px;
	padding:0px;
	list-style:none;
}

#menu li{
	float:left;
	margin:0px;
	padding:0px;
}

#conteudo{
	min-height:300px;
	margin-top:5px;
	padding:10px 0 20px 0;
}

#contentRdp{
	width:100%;
	height:35px;
	position:absolute;
	bottom:0px;
	background:url(../imagens/bg_rdp.jpg) repeat-x bottom;
}

#rdp{
	width:900px;
	height:35px;
	font-size:10px;
	color:#999999;
	clear:both;
	margin:0 auto;	
}

#rdp img{
	float:left;
}

.foto_contato{
	float:right;
	margin:30px 30px 0px 0px;
}

#rdp a{
	float:left;
	color:#1E3F58;
	font-size:10px;
	text-decoration:underline;
	padding:10px 0px 0 20px;
	font-weight:bold;
}

#rdp a:hover{
	text-decoration:underline;
}

#rdp p{
	margin:0px;
	padding:10px 5px 0 20px;
	font-style:italic;
	float:left;
}

#foto {
	float:right;
	margin:45px 5px 20px 15px;
}

#trabalhe_conosco, #contato{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	color:#333;
	margin-left:20px;
}

#clientes input, #trabalhe_conosco input, #contato input, #orcamento input{
	background:url(../imagens/bg_forms.jpg);
	border:1px solid #999999;
	height:14px;
}

#contato input, #orcamento input, #orcamento select{
	height:20px;
}

#trabalhe_conosco textarea, #contato textarea, #orcamento textarea{
	background:url(../imagens/bg_textarea.jpg);
	border:1px solid #999999;
}

#enviar{
	background:#24567C !important;
	color:#FFFFFF !important;
	font-family:Verdana, Arial, Helvetica, sans-serif !important;
	font-size:12px !important;
	border:1px solid #24567C !important;
	height:20px !important;
}

fieldset{
	margin:10px 0;
}

legend{
	color:#D50000;
	font-size:14px;
	font-weight:bold;
}

#mais{
	font-size:12px;
	color:#D50000;
}
#mais:hover{
	text-decoration:underline;
}

#canal input{
	background:url(../imagens/bg_forms.jpg);
	border:1px solid #999999;
	height:22px;
}

#canal textarea{
	background:url(../imagens/bg_textarea.jpg);
	border:1px solid #999999;
}

#enviar2{
	background:#24567C;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	border:1px solid #24567C;
	height:20px;
}

#bem_vindo{
	width:900px;
	height:200px;
	overflow:hidden;
	position:relative;
}

#bem_vindo #cima{
	width:900px;
	height:200px;
	position:absolute;
	z-index:99;
}

#bem_vindo ul{
	list-style:none;
	margin:0px;
	padding:0px;
}

#bem_vindo ul li{
	width:900px;
	height:200px;
}

#bem_vindo ul li img{
	width:auto;
	height:200px;
}

#flash{
	position:relative;
	overflow:hidden;
	width:537px;
}

#flash .coluna{
	width:134px;
	height:240px;
	float:left;
	overflow:hidden;
	cursor:pointer;
}